
.m-playlist__header {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  color: $text-color;
  font-size: 12px;
  text-align: left;
  display: grid;
  grid-column-gap: .5rem;
  grid-template-columns: [init] 16px [first] 6fr [var1] minmax(100px,1fr) [last] ;
  
    @include fromMin($large) {
      font-size: .9rem;
      grid-template-columns: [init] 16px [first] 6fr [var1] 4fr [var2] 2fr [var3] minmax(100px,1fr) [last] ;
    }
}

.m-header {
  font-weight: normal;
  margin: .5rem 0;
}


.m-header__item--hidden {
  display: none;

  @include fromMin($large) {
    display: inline-block;
  }
}